Podręcznik PHP
Poprzedni |  | Następny

# zend_unregister_functions

zend_unregister_functions -- ...

## Opis

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table, magic TSRMLS_DC )

...

## Parametry

functions

  ...

count

  ...

function_table

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_unmangle_property_name | Początek rozdziału | zend_unregister_ini_entries